今すぐWindowsUpdate しましょ

2004 年 4 月のセキュリティ情報 (Windows)
Internet Explorer とOutlook Express に対するセキュリティ修正プログラムが発表になりました。どれもこれも緊急レベルにランクされた超危険な脆弱性を修正するものなので、一旦作業の手を止めて一刻も早くWindows Update すべきです。
以下インプレスの記事。
ネットワークに接続しているだけで任意のコードを実行可能な脆弱性
任意コードの実行が可能な脆弱性を含むOutlook Express用累積的パッチ
なお、修正プログラムの対象になっているのは、NT4、2000、XP とかで、98、98SE、Me のヒトは別途、となっています。今回発表になったものの中ではMS04-013 のみが「緊急」になっています。しかしその対策方法は特に示されていないような。どうしたらいいのだろう。マイクロソフト的にはもう使ってくれるな、てコトでしょうがそうもいかない場合もあるわけで。
昨年夏、IT 系企業社員の盆休みを思いっきり直撃した”MSブラスター”級の被害を再度起こさないためにも、早めのWindows Update を。

シェアする

フォローする